<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <color name="lightdivider">#d8d8d8</color>
    <color name="color1">#fbb247</color>
    <color name="color2">#3076f3</color>
    <color name="statusbar_a">#efefef</color>
    <color name="status_color_new">#0945fa</color>
    <color name="toolbar_a">#e2e2e2</color>
    <color name="text_a">#000000</color>
    <color name="text_n">#FFFFFF</color>
    <color name="colorPrimary">#000000</color>
    <color name="colorContactsNorm">#AD36F8</color>
    <color name="colorContacts">#EEDAFB</color>
    <color name="colorPrimaryDark">#999999</color>
    <color name="colorAccent">#91747d</color>
    <color name="colorError">#ff40fc</color>
    <color name="colorErrorNeueFrage">#795b79</color>
    <color name="colorErrorNeueAntwort">#b940ff</color>
    <color name="colorDate">#4e2835</color>
    <color name="colorNeueAntwort">#0000ff</color>
    <color name="colorNeueFrage">#383845</color>
    <color name="colorNeueFrageInd">#6A6ADD</color>
    <color name="colorUser">#31780e</color>
    <color name="colorQuestion">#000000</color>
    <color name="f">#5e4b4c</color>
    <color name="colorSelected">#fffabf</color>
    <color name="colorQuestionSelected">#f1eed0</color>
    <color name="colorOnline">#D4FBF8</color>
    <color name="isLimindoContactOnline">#D0FFE0</color>
    <color name="isLimindoContact">#FFFBC7</color>
    <color name="isLimindoUser">#FDF6F6</color>
    <color name="colorSingleContactView">#ffffff</color>
    <color name="LightColor">#fa0505</color>
    <color name="level0">#e2fff9</color>
    <color name="level1">#eff3ff</color>
    <color name="level2">#eaf9d8</color>
    <color name="level3">#fff0f0</color>
    <color name="level4">#fce8ff</color>
    <color name="level5">#fde1e1</color>
    <color name="level0solid">#05fcc9</color>
    <color name="level1solid">#0945fa</color>
    <color name="level2solid">#85ed07</color>
    <color name="level3solid">#ec0606</color>
    <color name="level4solid">#d113ed</color>
    <color name="level5solid">#edf90b</color>
    <color name="colorLV">#ffffff</color>
    <color name="colorExpired">#efefef</color>
    <color name="colorGroupText">#000000</color>
    <color name="colorEmergency">#ff0000</color>
    <color name="colorGradMinus">#fff9e3</color>
    <color name="colorGradMinussolid">#f4c003</color>
    <color name="colorUserOnline">#fc4242</color>
    <color name="colorDatum">#4e2835</color>
    <color name="colorGrad">#000000</color>
    <color name="colorDateAntworten">#4e2835</color>
    <color name="colorBenutzernameAntworten">#8c3702</color>
    <color name="colorEntfernungAntworten">#008dff</color>
    <color name="colorAntwortText">#000000</color>
    <color name="colorQuestions">#ffffff</color>
    <color name="colorChildText">#000000</color>
    <color name="colorEntfernungFragen">#008dff</color>
    <color name="colorGradFrage">#000000</color>
    <color name="colorBGFrage">#ebfaff</color>
    <color name="colorActionBar">#9b031c</color>
    <color name="colorfragQuestion">#e6ffe6</color>
    <color name="colorfragAnswer">#e6fffe</color>
    <color name="NavigationViewBG">#E5F3F2</color>



</resources>
